/*************** Landingpages ***************/

/* Bestimmte Paragraphen über die volle Breite anzeigen lassen */

.node__main-content > div.vollbreite {
	padding-left: 0;
	padding-right: 0;
	margin-top: 0;
	}

.separatorWerkzeug ~ div.vollbreite {
	margin-top: 20px!important;
	}

.node__main-content > div.vollbreite .pb__two-columns > div > div,
.node__main-content > div.vollbreite > div > div > .pb__one-column > div > div {
	padding-left: 15px;
	padding-right: 15px;
	}

.node__main-content > div.vollbild,
.node__main-content > div.vollbreite .pb__two-columns > div > div.vollbild,
.node__main-content > div.vollbreite .pb__one-column > div.vollbild > div,
.node__main-content > div.paragraph--type--bild-breit {
	padding-left: 0;
	padding-right: 0;
	}


@media screen and (min-width: 751px) {
	
.paragraph--type--two-columns-bundle h2,
.paragraph--type--two-columns-bundle h3 {
	margin-top: -5px;
	}
	
.node__main-content > div.vollbreite .pb__two-columns > div > div,
.node__main-content > div.vollbreite > div > div > .pb__one-column > div > div {
	padding-left: 0;
	padding-right: 0;
	}	
	
.node__main-content > div.vollbreite {
	margin-top: 80px;
	}	

}


@media screen and (max-width: 991px) {

.vollbild .field--name-pb-image-field {
	margin: 0 auto;
	}
	
}	
	

/* Bildtausch */	

@media screen and (min-width: 992px) {

.bildtausch > div > div > .pb__one-column {
	grid-template-areas:"a b" "a c";
	grid-template-columns: 1fr 1fr;
	align-content: flex-start;
	gap: 60px;
	}

.bildtausch .paragraph--type--image-bundle {
	grid-area: b;
	}
	
.bildtausch .paragraph--type--one-column-bundle {
	grid-area: a;
	margin-top: -8px;
	}
	
.bildtausch .paragraph--type--text-box {
	grid-area: c;
	}

.bildtausch .paragraph--type--one-column-bundle .paragraph--type--simple-bundle {
	margin-top: 0;
	}
	
	
/* Ausnahme Bildtausch auf der Garantiepartner werden Seite */
	
.page-node-57 .bildtausch > div > div > .pb__one-column {
	grid-template-areas:"a b" "c b";
	grid-template-columns: 1fr 1fr;
	gap: 20px 60px;
	}
	
.page-node-57 .bildtausch .paragraph--type--image-bundle {
	background-image: url("/sites/default/files/2025-02/haushaltsgeraete-reparatur.webp");
    border-radius: 10px;
	grid-area: b;
	}
	
.page-node-57 .bildtausch .paragraph--type--image-bundle img {
	display: none;
	}
	
.page-node-57 .bildtausch .paragraph--type--simple-bundle {
	margin-top: -8px;
	}	
	
}


@media screen and (max-width: 992px) {

.bildtausch .field--name-pb-image-field	{
	margin: 0 auto;
	}

}

.page-node-57 #pb__accor-wrap-547 {
	margin-top: 30px;
	}


/*************** Textbereiche hervorheben ***************/

.hervorgehobenerText,
.hervorgehobenerTextRot {
	margin: 30px auto;
	}

.hervorgehobenerText .paragraph__inner,
.hervorgehobenerText .paragraph__inner:hover {
	background-color: #eaeaea;
	border-radius: 10px;
	}

.hervorgehobenerTextRot .paragraph__inner,
.hervorgehobenerTextRot .paragraph__inner:hover {
	background-color: #ee0000ad;
	border-radius: 10px;
	}

.hervorgehobenerText ul,
.hervorgehobenerTextRot ul {
	margin: 15px 0;
	padding: 0 20px;
	color: #363638;
	position: relative;
	}

.hervorgehobenerTextRot ul {
	color: #fff;
	}

.hervorgehobenerText li:before,
.hervorgehobenerTextRot li:before {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
	position: absolute;
	color: #363638;
	font-size: 1rem;
	content: '\f061';
	left: 20px;
	}

.hervorgehobenerTextRot li:before {
	color: #fff;
	}

.hervorgehobenerText ul li,
.hervorgehobenerTextRot ul li {
	background-image: none;
	padding: 0 0 0 25px;
	}


@media screen and (min-width: 751px) {
	
.hervorgehobenerText,
.hervorgehobenerTextRot {
	width: 80%;
	}	
	
}	


/*************** Bewertungen ***************/

.bewertung {
	display: flex;
	align-items: center;
	font-size: 0.8rem;
	}

.bewertung > div{
	margin-right: 5px;
	}


/*************** Bewertungssternchen ***************/

div.svg div.rateit-range {
	background-image: url(../../images/star-normal.svg)!important;
	}

div.svg div.rateit-selected {
	background-image: url(../../images/star-selected.svg)!important;
	}


/*************** Interessante Themen ***************/

.interessanteThemen {
	margin-top: 60px;
	}


/****************************** Sonderfälle auf bestimmten Seiten ******************************/


/*************** Startseite ***************/

.page-node-91 #main-content {
	padding-top: 40px;
	}

.page-node-91 #forum {
	background-color: #f1f1f1;
	margin-top: 25px;
	}

.page-node-91 div#forum.pb-owl-carousel h3 {
	font-size: 1.2rem;
	text-transform: none;
	margin-top: 0;
	padding-top: 25px;
	}

.page-node-91 #bewertungen .view-bewertungen .owl-item > div {
	padding: 15px;
	font-size: 0.8rem;
	height: 330px;
	display: flex;
	flex-direction: column;
	row-gap: 5px;
	}

.page-node-91 #bewertungen .view-bewertungen .owl-item .views-field-created {
	text-align: right;
	width: 100%;
	}

.page-node-91 #bewertungen .view-bewertungen .owl-item .views-field-webform-submission-value-2 {
	margin-top: 0;
	min-height: 173px;
	}

.page-node-91 .paragraph--type--aufzaehlungsliste {
	margin-bottom: 0;
	}

.page-node-91 .paragraph--type--slideshow-bundle .paragraph__inner div#pb__slides-1552.pb__slides	{
	min-height: 400px;
	height: auto !important;
	}

.page-node-91 div#pb__slides-1552 .field--type-text-long p:first-of-type {
    min-height: 100px;
  	}

.page-node-91 .paragraph--type--slideshow-bundle .paragraph__inner div#pb__slides-1001.pb__slides	{
	min-height: 353px;
	height: auto !important;
	}

.page-node-91 div#pb__slides-1001 .field--type-text-long p:first-of-type {
    min-height: 66px;
  	}


@media screen and (min-width: 751px) {

.page-node-91 #main-content {
	padding-top: 0;
	}	

.page-node-91 .paragraph#pb__two-columns-1044 .pb__two-columns {
	gap: 30px;
	}	
	
.page-node-91 #pb__two-columns-1044 #pb__image-1043 {
	margin-top: 30px;
	}
	
.page-node-91 #pb__simple-1040 {
	margin-bottom: 0;
	}	

.page-node-91 #pb__default-1871 {
	margin-top: 8px;
	}	

.page-node-91 #pb__two-columns-1044 #pb__image-1043 img {
	height: 433px;
	object-fit: cover;
	}	
	
.page-node-91 #forum {
	background-color: #fff;
	}	

.page-node-91 .bildtausch #pb__simple-1536 {
	grid-area: b;
	}
	
.page-node-91 .bildtausch #pb__slide-wrap-1552 {
	grid-area: a;
	}
	
.page-node-91 .paragraph--type--slideshow-bundle .paragraph__inner div#pb__slides-1552.pb__slides	{
	min-height: 582px;
	height: auto !important;
	}
	
.page-node-91 div#pb__slides-1552 .field--type-text-long p:first-of-type {
    min-height: 60px;
    }		
	
.page-node-91 .paragraph--type--slideshow-bundle .paragraph__inner div#pb__slides-1001.pb__slides	{
	min-height: 547px;
	height: auto !important;
	}
	
.page-node-91 div#pb__slides-1001 .field--type-text-long p:first-of-type {
    min-height: auto;
  	}	
	
.page-node-91 #bewertungen .view-bewertungen .owl-item > div {
	height: 340px;
	}
	
.page-node-91 #bewertungen .owl-nav {
	top: 40%;
	}	
	
.page-node-91 #news ul {
	display: flex;
	flex-wrap: wrap;
	}
	
.page-node-91 #news li {
	width: 50%;
	}	
	
.page-node-91 #pb__simple-3796 {
	margin-top: 0px;
	}	
	
.page-node-91 #pb__simple-1943 {
	margin-bottom: 40px;
	}
	
.page-node-91 .forenkarussell p.Autor {
	height: 54px;
	}	

}


@media screen and (min-width: 1001px) {

.page-node-91 #bewertungen .view-bewertungen .owl-item > div {
	height: 340px;
	}	
	
.page-node-91 .paragraph--type--slideshow-bundle .paragraph__inner div#pb__slides-1552.pb__slides	{
	min-height: 440px;
	height: auto !important;
	}
	
.page-node-91 div#pb__slides-1552 .field--type-text-long p:first-of-type {
    min-height: 80px;
    }		
	
.page-node-91 .paragraph--type--slideshow-bundle .paragraph__inner div#pb__slides-1001.pb__slides	{
	min-height: 440px;
	height: auto !important;
	}
	
.page-node-91 div#pb__slides-1001 .field--type-text-long p:first-of-type {
    min-height: 60px;
  	}
	
.page-node-91 .forenkarussell p.Autor {
	height: auto;
	}	

}	


/* Noch-Fragen-Kasten */

.nochFragen .paragraph__inner,
.nochFragen .paragraph__inner:hover {
	background-color: #f1f1f1;
	border-radius: 10px;
	padding: 5px 15px 15px;
	}


/*Forenkarussell & Seminarkarussell auf der Partner Werden Seite und Startseite*/

.forenkarussell,
.forenkarussell + .paragraph--type--button {
	background-color: #f1f1f1;
	margin: 0;
	padding: 0 15px 35px 15px;
	}

.seminarkarussell,
.seminarkarussell + .paragraph--type--button {
	margin: 0;
	padding: 0 15px 35px 15px;
	}

#pb__simple-1085 {
	padding-bottom: 55px;
	}

#pb__parallax-531 {
	margin-top: 0;
	}

.pb-owl-carousel.forenkarussell a:hover {
	text-decoration: none;
	}

.pb-owl-carousel.forenkarussell .owl-item {
	min-height: 160px;
	background-color: #fff;
	}

.page-node-56 .paragraph--type--parallax-bundle,
.page-node-56 .paragraph--type--parallax-section-bundle {
	margin-top:0;
	}  

.forenkarussell .forenbox {
	padding: 15px;
	background-color: #fff;
	border-radius: 10px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	}

.forenkarussell p {
	font-size: 0.8rem;
	color: #363638;
	padding-bottom: 10px;
	}

.forenkarussell .Bild img {
	border-radius:50%;
	margin-right: 10px;
	object-fit: cover;
	width: 40px;
	height: 40px;
	object-position: top;
	}

.forenkarussell p.Autor {
	color: #33768a;
	font-weight:700;
	padding-right: 10px;
	width: 100%;
	}

.forenkarussell p.Titel {
	margin-top:0;
	font-size: 1rem;
	font-weight: 700;
	width: 100%;
	min-height: 120px;
	-moz-hyphens: manual;
	-o-hyphens: manual;
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual; 
	word-break: break-word;
	}

.forenkarussell p.Body {
	min-height: 87px;
	-moz-hyphens: manual;
	-o-hyphens: manual;
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual; 
	word-break: break-word;
	}

.owl-dot.active:focus {
	outline: none;
	}

#video-download .paragraph--type--simple-bundle,
#video-download h2,
.paragraph--id--1553,
.paragraph--id--1536 {
	margin-top: 0;
	}

#pb__simple-1006 {
	margin-top: -5px;
	}

#bewertungen {
	margin: 40px 0;
	}


@media screen and (min-width: 751px) {
	
.forenkarussell,
.forenkarussell ~ .paragraph--type--button {
	background-color: transparent;
	}	
	
.forenkarussell p.Titel {
	min-height: 119px;
	}
	
.forenkarussell p.Datum {
	min-height: 54px;
	}	
	
.forenkarussell p.Body {
	min-height: 87px;
	}
	
#seminare h2 {
	margin-top: 0;
	}

#seminare {
	margin-top: 7px;
	}	
	
#pb__simple-1536 h2 {
	margin-top: 3px;
	}	
	
#pb__simple-1085 {
	padding-bottom: 100px;
	}	
	
}	


@media screen and (min-width: 1101px) {
	
.forenkarussell + .paragraph--type--button,
.seminarkarussell + .paragraph--type--button {
	padding: 0 15px 100px 15px;
	}
	
.forenkarussell p.Titel {
	min-height: 92px;
	}	
	
.forenkarussell p.Datum {
	min-height: 32px;
	}			
	
}	

	
/*************** Node 55 - Internetseite für Reparaturbetriebe ***************/	
	
.page-node-55 #pb__slides-486 {
	min-height: 450px;
	}


@media screen and (min-width: 751px) {	
	
.page-node-55 #pb__two-columns-487 .vriends-liste {
	margin-top: 0;
	}	
	
.page-node-55 #pb__two-columns-487 .vriends-liste ul {
	margin: 0 0 25px 0;
	}

}


@media only screen and (min-width: 992px) and (max-width: 1100px) {

.page-node-55 #pb__two-columns-480 .paragraph--type--text-box ul {
	min-height: 243px;
	}	
	
}


@media screen and (min-width: 1101px) {	
	
.page-node-55 #pb__two-columns-480 .paragraph--type--text-box ul {
	min-height: 216px;
	}

}
	
	
/*************** Node 37 - Versicherungsgutachter bei Checkup werden ***************/
	
.page-node-37 .node__main-content > .field--name-body {
	position: relative;
	padding-bottom: 45px;
	margin-bottom: -40px;
	}

.page-node-37 .node__main-content > .field--name-body:after {
	content:"";
	background-image: url('/sites/default/files/icons/3_Punkte.svg');
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-repeat: no-repeat;
   	background-position: bottom;
	background-size: 50px auto;
	z-index: -1;
	}

.page-node-37 #pb__two-columns-307 {
	background-color: #eaeaea;
	padding-bottom: 30px;
	margin-top: 30px;
	}

.page-node-37 #pb__simple-3720,
.page-node-37 #pb__simple-3629 {
	margin-bottom: 0;
	}


@media screen and (min-width: 751px) {	
	
.page-node-37 #pb__two-columns-307 .pb__two-columns {
	display: flex;
	align-items: center;
	flex-direction: row;
	}
	
.page-node-37 .bildtausch > div > div > .pb__one-column {
	gap: 20px 60px;
	}	

}


/*************** Node 56 - Partner werden ***************/

.page-node-56 #pb__simple-1898 {
    padding-bottom: 45px;
    margin-bottom: -40px;
	}

.page-node-56 .node__main-content > .field--name-pb-content-body:after {
    content: "";
    background-image: url(/sites/default/files/icons/3_Punkte.svg);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 50px auto;
    z-index: -1;
	}

.page-node-56 #forum {
	margin-top: 10px;
	}

.page-node-56 .pb__one-column-3794 {
	padding-bottom: 80px;
	}

.page-node-56 #pb__two-columns-529 {
	margin-bottom: 40px;
	}

.page-node-56 #angebot .paragraph--type--teaser-box .field--name-field-subline {
	margin-bottom: 20px;
	}

.page-node-56 #angebot p {
	position: relative;
	padding-left: 25px;
	}

.page-node-56 #angebot p:before {
	font-family: "Font Awesome 6 Pro";
    font-weight: 900;
	content: "\f00c";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 35px;
	}

.page-node-56 #angebot p.ohne {
	padding-left: 0;
	margin-top: 15px;
	}

.page-node-56 #angebot p.ohne:before {
	content: "";
	}

.page-node-56 .forenkarussell, 
.page-node-56 .forenkarussell + .paragraph--type--button {
	background-color: #fff;
	} 


@media screen and (min-width: 751px) {	

.page-node-56 .bildtausch > div > div > .pb__one-column {
	grid-template-areas:"a b" "c b";
	grid-template-columns: 1fr 1fr;
	gap: 0px 60px;
	}

.page-node-56 .bildtausch .paragraph--type--simple-bundle {
	margin-top: -8px;
	}
	
.page-node-56 #pb__simple-515 {
	padding-bottom: 70px;
	}

.page-node-56 #pb__simple-1486 {
	margin-bottom: -10px;
	}	
	
.page-node-56 #angebot .paragraph--type--teaser-box .field--name-field-subline {
	min-height: 44px;
	}
	
.page-node-56 #angebot {
	margin-top: 25px;
	margin-bottom: 40px;
	}
	
.page-node-56 #angebot .field--name-field-zusatztext {
	height: 490px;
	}	
	
.page-node-56 #pb__simple-4047 {
	height: 356px;
	}	
.page-node-56 #pb__simple-4047 .pb__simple__inner {
	padding: 15px;
	justify-content: center;
	text-align: center;
	}		
	
}	


@media screen and (min-width: 1101px) {	

.page-node-56 #pb__simple-1486 {
	margin-bottom: 10px;
	}	
	
}


/*************** 404-Seite ***************/

.page-node-11071 .paragraph .pb__two-columns > div.pb-col-left {
	align-items: center;
	justify-content: center;
	}

.page-node-11071 #pb__image-1456 img {
	width: 100px;
	height: auto;
	margin-bottom: -20px;
	}

.page-node-11071 .field--name-pb-content-body {
	text-align: center;
	}


@media screen and (min-width: 751px) {

.page-node-11071 #pb__image-1456 img {
	width: 150px;
	}
	
.page-node-11071 .paragraph--type--image-bundle .paragraph__inner {
	justify-content: center;
	}

}


/*************** Küchenmaschinen Reparatur für Werkstätten Node 41 und Handy Reparatur für Werkstätten Node 38 ***************/

.page-node-38 .node__main-content > .paragraph--type--two-columns-bundle#pb__two-columns-312 {
    margin-bottom: 20px;
	}

.page-node-38 #pb__simple-309,
.page-node-41 #pb__simple-309 {
	margin-top: 60px;
	}

.page-node-38 #pb__simple-1240 ul {
	margin-bottom: 0;
	}

.page-node-38 #pb__simple-4015 p {
	display: flex;
	}

.page-node-38 #pb__simple-4015 p:before {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
    width: 20px;
    margin-right: 15px;
    display: inline-block;
    text-align: center;
	}

.page-node-38 #pb__simple-4015 p:nth-child(1):before {
	content: '\f3c5';
	}

.page-node-38 #pb__simple-4015 p:nth-child(2):before {
	content: '\f3ce';
	}

.page-node-38 #pb__simple-4015 p:nth-child(3):before {
	content: '\f0e0';
	}

.page-node-38 #pb__simple-4015 p:nth-child(4):before {
	content: '\f0ac';
	}

.page-node-38 #pb__simple-4015 .field--name-field-inhalt {
    margin: 20px 0 45px;
    }


@media screen and (min-width: 751px) {
	
.page-node-38 .paragraph--type--slideshow-bundle,
.page-node-41 .paragraph--type--slideshow-bundle {
	width: 423px;
	margin: 0 auto;
	}
	
.page-node-38 .bildtausch > div > div > .pb__one-column,
.page-node-41 .bildtausch > div > div > .pb__one-column {
	gap: 20px 60px;
	}	
	
.page-node-38 #pb__two-columns-312 .pb__two-columns,
.page-node-41 #pb__two-columns-312 .pb__two-columns {
	grid-template-columns: repeat(2, 1fr);
	grid-auto-flow: column;
	}
	
.page-node-38 #pb__simple-4015 .pb__content-full {
	height: 400.91px;
	}
	
.page-node-38 #pb__simple-4015 .field--name-field-inhalt {
	margin: 30px 0 85px;
	}
	
}


/*************** Microsoldering Schulung Node 11148 ***************/

.page-node-11148 #angebot .paragraph--type--teaser-box .field--name-field-subline {
	margin-bottom: 20px;
	}

.page-node-11148 #angebot p {
	position: relative;
	padding-left: 25px;
	}

.page-node-11148 #angebot p:before {
	font-family: "Font Awesome 6 Pro";
    font-weight: 900;
	content: "\f00c";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 35px;
	}

.page-node-11148 #angebot p.ohne {
	padding-left: 0;
	margin-top: 15px;
	}

.page-node-11148 #angebot p.ohne:before {
	content: "";
	}

.page-node-11148 #inhalt {
	margin-bottom: 20px;
	}

.page-node-11148 .pb__two-columns-1769 {
	margin-bottom: 20px;
	}


@media screen and (min-width: 1101px) {
	
.page-node-11148 #angebot .paragraph--type--teaser-box .field--name-field-subline {
	min-height: 44px;
	}
	
.page-node-11148 #angebot .pb__content-full .field--name-field-zusatztext {
	min-height: 375px;
	}
	
.page-node-11148 #inhalt .paragraph--type--text-box .pb__content-full {
	min-height: 354px;
	}
	
}


/*************** Formular Arbeits-  und Gesundheitsschutz - Node 11263 ***************/

.page-node-11263 .webform-submission-form input.webform-button--next.form-submit[type="submit"], 
.page-node-11263 .webform-submission-form input.webform-button--previous.form-submit[type="submit"] {
	width: 100%;
	}

.page-node-11263 .webform-submission-form input.webform-button--previous.form-submit[type="submit"]  {
	margin-bottom: 0;
	}

.page-node-11263 .webform-submission-form input.webform-button--previous.form-submit[type="submit"][value*="8"]  {
	margin-bottom: 20px;
	}

.page-node-11263 #edit-actions-submit {
	margin-top: 30px;
	}

.page-node-11263 iframe {
	width: 100%;
	height: auto;
	}


@media screen and (min-width: 751px) {

.page-node-11263 .webform-submission-form input.webform-button--previous.form-submit[type="submit"],
.page-node-11263 .webform-submission-form input.webform-button--next.form-submit[type="submit"]  {
	width: 340px;
	}
	
.page-node-11263 iframe {
	width: 900px;
	height: 506px;
	}	
	
}


/*************** Node 11264 - Quiz zum Arbeitsschutz ***************/

.quiz-nicht-bestanden:before,
.quiz-bestanden:before {	
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
	font-size: 2rem;
	width: 50px;
	height: 70px;
	margin-top: 30px;
	float: left;
	}

.quiz-nicht-bestanden:before {	
	content: '\f057';
	color: #db0b00;
	}

.quiz-bestanden:before {	
	content: '\f058';
	color: #008000;
	}

.quiz-nicht-bestanden p,
.quiz-bestanden p {
	padding: 15px 0;
	}


@media screen and (min-width: 751px) {
	
.quiz-nicht-bestanden:before,
.quiz-bestanden:before {	
	height: 50px;
	margin-top: 15px;
	}

}	


/*************** Node 106 - Technische Mitgliedschaft ***************/	
	
@media screen and (min-width: 751px) {	
	
.page-node-106 #pb__two-columns-1395 .paragraph--type--text-box ul {
	min-height: 285px;
	}

}


/*************** Node 54 - Reparatur Portale ***************/

.page-node-54 #pb__slides-465 {
	min-height: 437px;
	}

.page-node-54 .pb__simple-469 {
	margin-top: 0;
	}


@media only screen and (min-width: 992px) and (max-width: 1100px) {

.page-node-54 #pb__two-columns-444 .paragraph--type--text-box ul {
	min-height: 285px;
	}	
	
}


@media screen and (min-width: 1101px) {	
	
.page-node-54 #pb__two-columns-444 .paragraph--type--text-box ul {
	min-height: 204px;
	}	

}


/*************** Node 11876 - Umweltrechner für Handywerkstätten ***************/

.page-node-11876 .survey-title-container {
	font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;
	font-size: 1rem;
    font-weight: 400;
    line-height: 1.7;
    color: red;
    overflow-x: hidden;
    margin: 0;
    text-align: left;
    -webkit-text-size-adjust: 100%;
    hyphens: auto;
	}


/*************** Node 11554 - Download-Bereich für unsere Partner ***************/

.vriends-downloads .pb__one-column {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}

.paragraph.vriends-downloads .paragraph__inner div.vriends-text-box-bild {
	width: 48%;
	}

.vriends-downloads .paragraph {
	margin: 5px 0;
	}

.vriends-downloads .field--name-field-headline-global {
	font-size: 0.8rem!important;
	text-align: center;
	padding: 15px 15px 10px 15px;
	word-break: break-word;
	}

.vriends-downloads .text-box-bild-div {
	font-size: 0.7rem!important;
	text-align: center;
	padding: 0 15px 15px 15px;
	word-break: break-word;
	}

.vriends-downloads a:hover {
	text-decoration: none;
	}

.vriends-downloads img {
	border-radius: 10px 10px 0 0;
	padding-bottom: 10px;
	}

.vriends-downloads h3 {
	margin-top: 60px;
	}


@media screen and (min-width: 751px) {	

.vriends-downloads h3 {
	margin-top: 80px;
	}	
	
}	


/* Bereich nur für Mitglieder, bitte registrieren */

#pb__simple-2736 {
	border: 1px solid #d3d3d3;
	border-bottom: 0;
	border-radius: 10px 10px 0 0;
	margin-bottom: 0;
	}

#pb__simple-2736 .pb__simple_inner {
	margin: 20px;
	}

#pb__simple-2736 .pb__content-full {
	background-color: #33768a;
	color: #fff;
	margin: 25px 15px;
	padding: 0 10px!important;
	border-radius: 4px;
	}

#pb__simple-2737 {
	border: 1px solid #d3d3d3;
	border-top: 0;
	border-radius: 0 0 10px 10px;
	margin-top: 0;
	padding-bottom: 30px;
	}


@media screen and (min-width: 751px) {	
	
.vriends-downloads .pb__one-column {
    justify-content: normal;
	column-gap: 25px;
	}
	
.paragraph.vriends-downloads .paragraph__inner div.vriends-text-box-bild {
	width: 31%;
	}
	
.vriends-downloads .field--name-field-headline-global {
	font-size: 1rem!important;
	}

.vriends-downloads .text-box-bild-div {
	font-size: 0.8rem!important;
	}
	
.vriends-downloads .vriends-text-box-bild:nth-child(odd),
.vriends-downloads .vriends-text-box-bild:nth-child(even) {
	margin-left: 0;
	margin-right: 0;
	}
	
.vriends-downloads .paragraph {
	margin: 9px 0;
	}	

}


@media screen and (min-width: 1101px) {	
	
.vriends-downloads .pb__one-column {
	column-gap: 17px;
	}
	
.paragraph.vriends-downloads .paragraph__inner div.vriends-text-box-bild {
	width: 32%!important;
	}

}


/*************** Node 11080 - Besonderheit bei Tabelle im Formular ***************/

.page-node-11080 #edit-container {
	display: grid;
	grid-template-columns: 30% 70%;
	grid-template-areas: 	"u11 g1" "u21 v1" "u31 o1" 
							"u12 g2" "u22 v2" "u32 o2"
							"u13 g3" "u23 v3" "u33 o3"
							"u14 g4" "u24 v4" "u34 o4"
							"u15 g5" "u25 v5" "u35 o5";
	}

.page-node-11080 #edit-geraet-ueberschrift {
	grid-area: u11;
	}

.page-node-11080 #edit-geraet-ueberschrift2 {
	grid-area: u12;
	}

.page-node-11080 #edit-geraet-ueberschrift3 {
	grid-area: u13;
	}

.page-node-11080 #edit-geraet-ueberschrift4 {
	grid-area: u14;
	}

.page-node-11080 #edit-geraet-ueberschrift5 {
	grid-area: u15;
	}

.page-node-11080 #edit-vorgang-ueberschrift {
	grid-area: u21;
	}

.page-node-11080 #edit-vorgang-ueberschrift2 {
	grid-area: u22;
	}

.page-node-11080 #edit-vorgang-ueberschrift3 {
	grid-area: u23;
	}

.page-node-11080 #edit-vorgang-ueberschrift4 {
	grid-area: u24;
	}

.page-node-11080 #edit-vorgang-ueberschrift5 {
	grid-area: u25;
	}

.page-node-11080 #edit-ort-ueberschrift {
	grid-area: u31;
	}

.page-node-11080 #edit-ort-ueberschrift2 {
	grid-area: u32;
	}

.page-node-11080 #edit-ort-ueberschrift3 {
	grid-area: u33;
	}

.page-node-11080 #edit-ort-ueberschrift4 {
	grid-area: u34;
	}

.page-node-11080 #edit-ort-ueberschrift5 {
	grid-area: u35;
	}

.page-node-11080 .form-item-geraet1 {
	grid-area: g1;
	border-bottom: 1px solid blue;
	}

.page-node-11080 .form-item-geraet2 {
	grid-area: g2;
	}

.page-node-11080 .form-item-geraet3 {
	grid-area: g3;
	}

.page-node-11080 .form-item-geraet4 {
	grid-area: g4;
	}

.page-node-11080 .form-item-geraet5 {
	grid-area: g5;
	}

.page-node-11080 .form-item-vorgang1 {
	grid-area: v1;
	}

.page-node-11080 .form-item-vorgang2 {
	grid-area: v2;
	}

.page-node-11080 .form-item-vorgang3 {
	grid-area: v3;
	}

.page-node-11080 .form-item-vorgang4 {
	grid-area: v4;
	}

.page-node-11080 .form-item-vorgang5 {
	grid-area: v5;
	}

.page-node-11080 .form-item-ort1 {
	grid-area: o1;
	}

.page-node-11080 .form-item-ort2 {
	grid-area: o2;
	}

.page-node-11080 .form-item-ort3 {
	grid-area: o3;
	}

.page-node-11080 .form-item-ort4 {
	grid-area: o4;
	}

.page-node-11080 .form-item-ort5 {
	grid-area: o5;
	}

.page-node-11080 #edit-container section[id*="edit-geraet-ueberschrift"] {
	border-radius: 10px 0 0 0;
	}

.page-node-11080 #edit-container section[id*="edit-ort-ueberschrift"] {
	border-radius: 0 0 0 10px;
	}

.page-node-11080 #edit-container div[class*="form-item-geraet"] {
	border-radius: 0 10px 0 0;
	}

.page-node-11080 #edit-container div[class*="form-item-ort"] {
	border-radius: 0 0 10px 0;
	}

.page-node-11080 #edit-container section {
	border: 1px solid #d3d3d3;
	border-bottom: 0;
	display: flex;
	align-items: center;
	padding-left: 15px;
	background-color: #d3d3d3;
	}

.page-node-11080 #edit-container > div {
	border: 1px solid #d3d3d3;
	padding: 10px;
	border-bottom: 0;
	}

.page-node-11080 #edit-container .form-item {
	margin: 0;
	}

.page-node-11080 #edit-container section[id*="edit-ort-ueberschrift"],
.page-node-11080 #edit-container div[class*="form-item-ort"] {
	margin-bottom: 15px!important;
	border-bottom: 1px solid #d3d3d3;
	}

.form-item-ich-habe-die-datenschutzerklaerung-gelesen {
	margin: 10px 0 0 0;
	}


@media screen and (min-width: 751px) {
	
.page-node-11080 #edit-container {
	display: grid;
	grid-template-columns: 33.33% 33.33% 33.33%;
	grid-template-areas: 	"u1 u2 u3"
							"g1 v1 o1"
							"g2 v2 o2"
							"g3 v3 o3"
							"g4 v4 o4"
							"g5 v5 o5";
	}

.page-node-11080 #edit-container section[id*="edit-ort-ueberschrift"] {
	min-height: 45px;
	}	
	
.page-node-11080 #edit-container section[id*="edit-ort-ueberschrift"],
.page-node-11080 #edit-container div[class*="form-item-ort"] {
    margin-bottom: 0!important;
	border-bottom: none;
	}
	
.page-node-11080 #edit-container div[class*="form-item-geraet"], 
.page-node-11080 #edit-container div[class*="form-item-vorgang"] {
	border-right: none;
	}
	
.page-node-11080 #edit-container div.form-item-geraet5,
.page-node-11080 #edit-container div.form-item-vorgang5,
.page-node-11080 #edit-container div.form-item-ort5	{
	border-bottom: 1px solid #d3d3d3;
	}

.page-node-11080 #edit-container section[id*="edit-geraet-ueberschrift"] {
	border-radius: 0;
	}

.page-node-11080 #edit-container section[id*="edit-ort-ueberschrift"] {
	border-radius: 0;
	}

.page-node-11080 #edit-container div[class*="form-item-geraet"] {
	border-radius: 0;
	}

.page-node-11080 #edit-container div[class*="form-item-ort"] {
	border-radius: 0;
	}
	
.page-node-11080 #edit-container section#edit-geraet-ueberschrift {
	grid-area: u1;
	border-radius: 10px 0 0 0;
	}

.page-node-11080 #edit-vorgang-ueberschrift {
	grid-area: u2;
	}

.page-node-11080 #edit-container section#edit-ort-ueberschrift {
	grid-area: u3;
	border-radius: 0 10px 0 0;
	}	

.page-node-11080 #edit-geraet-ueberschrift2,
.page-node-11080 #edit-geraet-ueberschrift3,
.page-node-11080 #edit-geraet-ueberschrift4,
.page-node-11080 #edit-geraet-ueberschrift5,
.page-node-11080 #edit-vorgang-ueberschrift2,
.page-node-11080 #edit-vorgang-ueberschrift3,
.page-node-11080 #edit-vorgang-ueberschrift4,
.page-node-11080 #edit-vorgang-ueberschrift5,
.page-node-11080 #edit-ort-ueberschrift2,
.page-node-11080 #edit-ort-ueberschrift3,
.page-node-11080 #edit-ort-ueberschrift4,
.page-node-11080 #edit-ort-ueberschrift5 {
	display: none!important;
	}
	
.page-node-11080 .form-item-geraet1 {
	grid-area: g1;
	}

.page-node-11080 .form-item-geraet2 {
	grid-area: g2;
	}

.page-node-11080 .form-item-geraet3 {
	grid-area: g3;
	}

.page-node-11080 .form-item-geraet4 {
	grid-area: g4;
	}

.page-node-11080 #edit-container div.form-item-geraet5 {
	grid-area: g5;
	border-radius: 0 0 0 10px;
	}

.page-node-11080 .form-item-vorgang1 {
	grid-area: v1;
	}

.page-node-11080 .form-item-vorgang2 {
	grid-area: v2;
	}

.page-node-11080 .form-item-vorgang3 {
	grid-area: v3;
	}

.page-node-11080 .form-item-vorgang4 {
	grid-area: v4;
	}

.page-node-11080 .form-item-vorgang5 {
	grid-area: v5;
	}

.page-node-11080 .form-item-ort1 {
	grid-area: o1;
	}

.page-node-11080 .form-item-ort2 {
	grid-area: o2;
	}

.page-node-11080 .form-item-ort3 {
	grid-area: o3;
	}

.page-node-11080 .form-item-ort4 {
	grid-area: o4;
	}

.page-node-11080 #edit-container div.form-item-ort5 {
	grid-area: o5;
	border-radius: 0 0 10px 0;
	}

}


/*************** Besonderheit Newsletter-Anmeldung ***************/

.cr_font,
.cr_ipe_item label,
.cr_button {
	font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif!important;
	font-size: 1rem!important;
	line-height: 100%!important;
	}

.cr_body {
	box-shadow: none!important;
	}

.cr_form-component {
	padding: 0!important;
	margin: 0 0 20px 0!important;
	}

.cr_ipe_item input {
	font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif!important;
	font-size: 0.8rem!important;
	color: #363638!important;
	padding: 10px 15px!important;
    margin: 0!important;
    width: 100%;
    border: 1px solid #d3d3d3!important;
    background-color: transparent;
    border-radius: 4px!important;
    font-weight: 400;
	}

form.cr_form .editable_content {
	padding: 20px 0 10px 0;	
	}

input.cr_form-checkbox[type="checkbox"] {
    width: 15px;
    height: 15px;
    background-color: white;
    border-radius: 50%!important;
    vertical-align: middle;
    border: 2px solid #fff!important;
    appearance: none;
    -webkit-appearance: none;
    outline: 1px solid #d3d3d3;
    cursor: pointer;
	margin: 0 5px 3px 0!important;
	}

.cr_form-component--group {
	margin-top: 10px;
	}

input.cr_form-checkbox[type="checkbox"]:checked {
    background-color: #d3d3d3!important;
	outline: 2px solid #d3d3d3;
	}

button.cr_button,
button.cr_button:hover {
	border: 5px solid #ecd84b;
	border-radius: 50px;
	background-color: #ecd84b;
	color: #363638!important;
	text-transform: uppercase;
	font-weight: 900;
	text-align: center;
	padding: 7px;
	display: block;
	width: 40%;
	height: 51.19px;
	opacity: 1;
	margin: 0 auto 30px auto;
	}

button.cr_button:hover {
	text-decoration: underline;
	}


/*************** Bewertungsseite - Node 11361 ***************/

.paragraph .paragraph__inner .view-bewertungen,
.paragraph .paragraph__inner .view-bewertungen:hover {
	border: 1px solid #d3d3d3;
	border-radius: 10px;
	}

.paragraph .paragraph__inner .view-bewertungen .views-row {
	padding: 15px;
	border-bottom: 1px solid #d3d3d3;
	font-size: 0.8rem;
	}

.view-bewertungen .views-field-created {
	color: #afa246!important;
    font-weight: 700;
	float: right;
	}

.view-bewertungen .views-field-webform-submission-value {
	display: inline-flex;
	float: left;
	margin-right: 10px;
    height: 28px;
	}

.view-bewertungen .views-field-webform-submission-value > span {
	display: flex;
	align-items: center;
	}

.view-bewertungen .views-field-webform-submission-value-1 {
	font-weight: 700;
	display: flex;
    align-items: center;
    height: 28px;
	width: 100%;
	}

.view-bewertungen .views-field-webform-submission-value-2 {
	margin-top: 10px;
	}


@media screen and (min-width: 751px) {
	
.view-bewertungen .views-field-webform-submission-value-1 {
	width: auto;
	}
	
}	